[ic] theme.cfg irreversably altered by the Admin UI?

Philip S. Hempel pshempel at linuxhardcore.com
Tue Nov 11 11:37:58 EST 2003

On Tue, 2003-11-11 at 04:13, Hostmaster wrote:
> Hello List Members,
> IC 4.9.3 on Linux 9.0

I thought that we were only coming up on Linux 2.6?

Did something happen in the last few days that I didn't hear about and
Linus decided to change th version number on us?

More information about the interchange-users mailing list